Pourquoi le paquet du compilateur est-il interrompu dans Python 3?



matplotlib figure title (1)

J'ai été agréablement surpris de découvrir la documentation du paquet compilateur de Python , mais j'ai remarqué qu'il était parti en Python 3.0, sans aucun remplacement ou explication.

Je ne peux pas trouver de discussion sur python-dev sur la façon dont cette décision a été prise - quelqu'un a-t-il une idée de cette décision?


Answer #1

Je crois que la fonctionnalité est maintenant intégrée:





python-3.x